page-list-pesanan {
    font-family: 'Calibri';

    .logoHeader img{
        width: 3rem;
        display: block;
        margin-left: auto;
    }

    .androidHeader b{
        position: absolute;
        top: 0.5rem;
        left: 4rem; 
        font-size: 16px;
    }

    .pesananDalamProses .button{
        border: 1px solid #E29812;
        color: #E29812;
        background-color: white;

        width: 30%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    ion-note{
        color: #383837;
    }

    .note{
        font-size: 20px;
        color: #383837; 
    }

    .item p{
        font-size: 15px !important;
    }
}
